< Previous | Contents | Next >

1.3 Required Materials

To use the examples in this document, you’ll need a working Linux, OSX, or Windows development environment with the following libraries installed on your system:


Apache HTTP Client 4.x


For more details see Section 6.1: Supporting Libraries.